import { Command } from "@oclif/core";
export default class Emulate extends Command {
    static description: string;
    static flags: {
        emulatorHost: import("@oclif/core/lib/interfaces").OptionFlag<string>;
    };
    static args: never[];
    catch(error: Error | any): Promise<void>;
    run(): Promise<void>;
}
